$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1600000.0
    - - -100000.0
      - -1600000.0
    - - -100000.0
      - -1700000.0
    - - 0.0
      - -1700000.0
    - - 0.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: bb7f9363-d690-4aff-924c-fe2e270cb204
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 4da16af2-3868-4ea8-9c2c-a48a62cad209
  - a02f505f-9f1f-40bd-a8db-395bf91564a0
  - 5287bc70-3d45-4b48-948c-229bb79d96ec
  - fdb1fd01-81e4-44ed-ba66-d2d985e67b9b
  - f8c95a78-a5d0-4ba9-ad58-82ad4cb40fbd
  - 047bcb44-b58a-43fa-882b-8861e61d4682
  - ecaa4859-fcab-407a-9349-c8887a2ba28d
  - 731d5916-8a4b-4410-912c-0c2b0299fa04
  - c13eff9e-34e5-461d-978a-85489ecac825
  - 2afa315e-a490-4891-96e3-79f88335b4d4
  - 998a8d83-46cd-4075-ad76-d511e57fe111
  - b46e1e4d-4e5c-45ae-8a70-520bed7e2fae
  - 64d2ea22-9d33-4812-92d5-0cd768ccbde6
  - ed0e4264-cdf8-4a22-bcc8-6e0f0a08dd42
  - 5ba33b12-c7be-40b8-99b1-5679988a8eab
  - 8e7a6c23-e896-45f0-a5c8-5a7d223df8d2
  - 8cbeacb5-9c32-4ade-af78-bcd94c3ea1fc
  - 97994808-2841-42fc-9e3a-bc4bd7abc063
  - b7492929-75e5-4569-bf83-e934b7ed11d1
  - c2051fe7-6639-447b-9e68-6b9e506666ac
  - b01b06cd-afc2-484d-9ebc-78f372698f00
  - ba1d693a-74d6-47d7-a42b-15e943e66789
  - 24795722-27dc-4e65-9b11-d9145ba6bb26
  - 1fe60005-67d5-4be6-a128-db41d8d168cf
  - f2c815f6-6d00-4590-8516-67a84d65f232
  - fc95c124-1abe-4bb0-b076-a0e01fe507be
  - cdabfd08-6614-4616-a897-6dde8b890233
  - ee4a5290-9d8b-453e-8896-8575c77f0b37
  - f31a750a-0679-4748-bd42-f91b659ad8e4
  - 5d2915cc-3e9d-4af2-81db-1a8e0e3e1e9d
  - ec5b374e-735a-40e0-a82a-afc953ea7b77
  - e079b9a5-84c9-4219-bbdb-fd3c692a87cb
  - d9993d8a-da7e-4587-983d-159ab4436ad7
  - bdda25d2-d293-427c-9d12-3d1da83522a0
  - be9e0c1a-596b-41d6-904e-e6a8850a37d0
  - 34c79c50-4f81-4a95-a758-b81737564b1e
  - 266a1e7c-d0ca-4699-889f-541a5e1da417
  - ffd24f4c-f39e-4f57-8e3c-e719118b268a
  - 4590271a-8fa3-439a-871f-8fe0867cb7f8
  - 6601a084-356f-4e19-9203-d6d1d942d091
  - 42d5e7b8-2659-44c6-bf42-332bc82ecd69
  - eb9ecc7e-df12-4233-a34f-649a55eac43c
  - 06a42b5c-d57b-4d24-8c0b-2b93bc82db68
  - d023d6a9-214e-4d86-b4da-de1b0edeb369
  - 4f4f4058-fb8c-4259-b629-297557675644
  - fd7606b9-491b-4b0d-8cc9-3b4cef5e98bf
  - c7c2cdb7-1528-4aae-af1f-a2b0b4f7d5c3
  - 1c46087d-2f2a-445c-a88b-9ec8af708c3c
  - ece9e1df-3979-4e48-8ffa-b2585a8ca91e
  - 46932e2b-5570-49b1-9add-7b227be84b7b
  - 8e93028c-b8de-40e2-801b-f5f8fbfe8a6f
  - 994689e5-a44d-40ac-81e9-72a090668052
  - ed16e34f-3a64-4507-a939-ebc148af3938
  - 1ea19e4a-34c4-49a9-8df4-8708da530e4f
  - 6b7ab668-1f32-4304-aa10-51f9f1c0c2b7
  ls5_nbart_geomedian_annual:
  - d618a791-0466-46c3-8f6c-2dcd3c7d510e
  ls5_nbart_tmad_annual:
  - 1f7d358f-544e-4b46-ae73-35694bc07683
  ls7_fc_albers:
  - 342bb938-a531-43a1-bf67-809ac0c65414
  - ea437d06-452b-4e1f-bf68-6054fcbc229f
  - f4994fa8-6eb0-4c62-919c-4a9aa222cb2e
  - 629be4ac-9859-4ca7-8ae4-5fc9ef3b3139
  - 19ccb21c-9ec3-4927-89c0-da0fe2fc5f7a
  - a6f04b4a-5aa8-43c7-9596-2684b559eebc
  - 32c3eb33-8ca2-462d-a7d1-84489b933ab4
  - 42d8371e-bb61-4f11-9ff3-b4be0f3cf704
  - 473addab-5d95-4104-8bc7-b584842901ce
  - 69b5db98-93a5-4bd7-a083-b8597bbf5da1
  - 986ca60e-b9ee-4056-9a53-fa22cc27dee0
  - 03a6d5cc-7d2c-4b65-bb5b-fcf9c391f768
  - 0dd2d1ad-0afe-4961-b85d-34b202ca6030
  - d92a6f71-53b7-42af-afdc-fbd793c82f8b
  - 6931f4d1-da3a-477e-80f2-68e00c4e41f9
  - 4469fb53-c3b3-4875-b4c2-1bd4d649de49
  - 1e65d832-5230-43c4-ad71-a81da4b583e3
  - 70457422-30db-4fab-b958-f2701f3b402e
  - 13575669-dbfc-433a-8126-377e967532e0
  - dd6cf47d-2e42-4dcc-b66c-30953e685cd6
  - 4e1872a7-c939-4dbe-b26b-23ed6b87dd12
  - fae87c88-1975-428d-bea7-5759321f5f2a
  - 14e6aa3d-8abe-4559-aa5e-b9ecc424b4af
  - efcf4344-8283-49c7-94be-c1e4a19d188d
  - 10e13282-9aba-4bbd-a5ae-e4d63e1a4143
  - 1e2a8350-652d-4e57-8716-1d89a805433d
  - 8b931430-177d-4072-ace4-0d7455042d45
  - 2de49a46-10c5-41aa-8103-cadb6407b512
  - 3bda21be-596b-400a-ba84-62e89d2a6fc8
  - 18462dd5-6089-4f0b-aa1c-cc4474e9a00e
  - 972d5337-5d53-4799-bdba-863ea2704d7b
  - 78d0462f-06e9-484a-8f9d-efbff6a9d72b
  - 9e6522d0-c44f-433c-ac11-cf2e4bc8ea39
  - fb784ee0-be17-4277-800c-3d7754518f17
  - ccc265dc-bef6-47e0-a999-8d35738c4a1b
  - 06ad9a46-313b-4128-a3b3-2c615078c4a2
  - bae9deae-6c5a-4615-a9e3-a93ced152d0c
  - 3f1f4334-d0c8-4b8f-86a1-b9dd65bf2318
  - c22ba599-d979-4ea1-a085-c9b26b0be374
  - 6cd02df9-97a2-4db2-b06f-a9ef0fc8cf51
  - 34fd407a-e72e-4940-ad4b-666fd8dc403f
  - 68cdcce9-5e89-478b-bc2f-8410048a07d6
  - 4c7588df-0acd-4bdb-9dd2-9cc6be779d38
  - c78af5c3-2073-49f0-8328-077aa436e52e
  - 9b7beb96-a5a5-4747-8ecf-2d4fa7546804
  - e903e783-23e7-47ad-b6b2-39b3d2ccaa6b
  - 60156942-9aac-4ed0-9a77-7c1dcebc26d9
  - 791ba315-c04e-4432-a84a-a4c10c8b71e3
  - 25877141-608f-4c9f-8a9c-7d43247d67b2
  - 4074bb5b-0c54-4410-b3e4-99657dbfcacd
  - 9462bbd8-4eeb-4432-b8d9-00066cb8dd2c
  - 11ae99f0-575c-4c40-badd-807b26b12b42
  - b46c3cc7-c5df-41ac-94fe-e388d060a3a8
  - 2f91650f-8275-486d-a41a-395f2b6011bd
  - 52faade6-6539-4421-92bd-c1ad7fbf4723
  - 5dc821bb-8e4e-489f-82f9-67823cbe07fa
  - c03ce754-24f4-4869-8c4e-9510bf7b415d
  - 3071959c-c0a8-44d8-aa13-03268c467c7e
  - 5e6b5502-6a01-4648-ab6f-0a206e733096
  - 0ae7e023-049e-4208-98b0-ed56fbeb4b48
  - 7be80251-4ab6-4c41-87cc-8883760a9c0f
  - 1f659fa6-1ff5-4c6c-ac7b-a35bf6e40933
  - a42edfdf-b606-4a5e-bb94-19a3c7c99519
  - f9efca11-55c1-4211-8ba4-9ced942d9b6d
  - c23aa28c-7ca4-4a6b-98d0-935be587d0aa
  - e0e9f719-3798-4524-a8e8-3cf06b5d6da6
  - c23deba6-99c4-4f07-b836-5f715a37893d
  ls7_nbart_geomedian_annual:
  - 2eed6b79-8cea-4677-ac27-5d1f7458cd48
  ls7_nbart_tmad_annual:
  - d761cc65-5957-48a4-b540-9a258be94ae5
  wofs_albers:
  - 21b28d76-d025-4917-8ffc-117dc02712a9
  - 51cae82c-320f-41a1-b036-3c429a636e7a
  - 4e470cb6-f8c6-4ea7-951f-3e4e981e5ae1
  - b557d21f-5098-467e-8653-938140872fa4
  - b0c85c52-523c-412a-9496-356e787d2a3d
  - e2844757-8db0-4117-a158-a8a478037336
  - 13953b4e-22b1-4c88-a504-96c8c684c3e1
  - f0178df8-7ca9-47a4-bb1c-c1a21c62153b
  - 8361a29c-6a32-47c3-9726-13427dba6ca1
  - 1ce61327-642e-4068-82a5-daf750ce4ecd
  - 7864a1a1-f879-4468-96c5-8dc2219e678e
  - 0c2130c5-8c94-4118-9984-8cfa3ebe59de
  - cb5048e3-f168-42f9-b344-0ba02cb755f5
  - 8346eec9-8f2f-468e-86e8-ac172e4cc8ad
  - e6a88fbc-faca-48de-9bc4-7eb22a563bad
  - acd1b392-670f-4532-b4ac-785b56fea0cc
  - 07900201-75ce-453c-9cbc-d412792b4754
  - 4a5a2382-9505-4219-ad22-b6c124bdc485
  - 27c2e488-37c5-47c9-a34c-7286983d40d2
  - b94616b1-cd3a-45f7-80de-8fb61d72a01e
  - a2c0bb12-f6d1-48d5-a746-88d144184375
  - 2ea885c9-a236-4638-a04b-d71877003d10
  - 5f42a1d3-31b6-49b2-b6bd-2dd1ef2be7a2
  - edff8b36-785d-4a01-9a53-82ea8b244107
  - 099499e8-cf47-47fc-99ad-57c71aa1ecdd
  - 4118f61d-34c8-4ce1-bb09-4530a89c72ca
  - 24bfc675-4b06-42a4-8462-9b6f59437b9e
  - 6aba7909-3a32-45f0-9769-6d066f19351d
  - 2aaf97ba-22b5-4c37-ae5d-e0451e876478
  - d0a6827f-4486-4cae-ae27-a68cea12a3d9
  - 03243713-ba62-4dfc-ba5c-5d97e3738252
  - 8d205dea-21e3-42cc-97a4-9c41b2ec5c93
  - 5dca41d8-aded-4c53-af43-48c9c1173bb5
  - 643ba70e-5108-42a0-981d-ddbe8e9f72ff
  - 48e44964-db5c-4f11-9708-911e5f7bf023
  - b1dadf75-075d-4895-ae5a-c08428faaca6
  - 74f1b9cf-7b99-40b5-b490-48db48536439
  - f7802c92-0b5f-4e6e-a637-dabf472fb141
  - 5ab41faa-9e17-4b0e-a23e-718a695bd82e
  - 8c487ee3-1fdc-4601-a6d5-cf8feff7e768
  - 8994e2d8-a909-43cb-8716-d13ece71efb8
  - 3d3d8fdb-2384-4d23-97f2-8ead206662ae
  - ac569aa3-d331-456e-afde-b6728f82334e
  - 6e78778f-e660-4c0e-a684-bbd5068d6e6b
  - 20df489b-9367-4ad4-9298-6c99d2fff3c4
  - d4060c0e-f0cd-42b1-968e-7fb638117808
  - eac9c3a5-141f-4aff-bb2c-6f277fe971a2
  - 7a1d223c-e0ed-48f9-8687-4b617f79e75c
  - 90e12570-9bdb-4baf-9ea6-b06a1ed7ef16
  - 63ec1e47-c797-44e2-acdd-71540fe4d32d
  - 596d266d-723c-4a5f-bbcf-708e5f91a53a
  - 2a8f6c5e-4b51-456f-8174-9a8704796d23
  - 77c12e3f-2a7d-4f53-9df4-a238b80ee70d
  - 1dcf6d7a-c36d-4d68-a213-1d98e7a42931
  - 5cbc7ec1-bbba-4d39-afc8-bb1d6dedf642
  - 47cc00b4-66a0-4786-b065-c8ce6de9c08e
  - fe3b92d4-0438-4004-a1e7-780064beacd0
  - 4d7f1e8b-3f43-4501-8f7d-3f55c055da6e
  - 966d2c7e-e28e-4a89-bd56-2f065d6b8703
  - 2d7ede8b-2e71-4a6e-bfb1-7be71915152f
  - 4b7f3c64-7766-45a5-bbdb-0e129cc2fec9
  - 5319450b-174f-4ed3-a74c-816d939e0240
  - 48fdfab6-5817-4522-9798-a7cc8c2032b7
  - 33e1a01e-8b61-4550-bb68-9a3bbd7aee8d
  - e88b67a0-aae6-431f-b5da-b7d450b4dac0
  - 63258b51-bf09-4828-b3ff-637706307378
  - c94a21e9-76c1-4823-8ea4-38a5311773e3
  - a727ef02-e56c-4817-b469-b6a9b19220c8
  - 4c50c3c9-4893-4c45-bc6c-90ae12e0d3a9
  - b8a1519e-ed29-433b-9828-9511627ae992
  - 1bf2a873-f26c-43d1-b706-83c9aec10508
  - c650c7fc-bf57-416a-93c9-33e7db6237fd
  - 1e198e70-513d-49d6-96c3-24e216a85026
  - 87f63b0b-2544-4917-8afa-40a5ecfadd4e
  - 5330c19c-dc7e-426c-b8a1-70921990dc2b
  - aad86060-dc2b-42b8-b9b9-dc42423dab59
  - 0a1b2ada-a925-4e88-b3da-08ea09ba6901
  - 983c6b99-b823-463c-a230-f51fdace633e
  - 8a37dfca-1bd5-4220-9124-bf2c84794b64
  - 2a2fd993-b1b2-4b9b-81d7-2a1ca8d27c3b
  - 68ef6d8c-4b20-44f5-afdb-98c419b9115a
  - e40bfe36-20d7-4512-8f0a-e857c6500307
  - 6aa4b448-90af-42a6-bbb7-015211eab4f2
  - 5091f17b-0df7-46d5-89de-2a73dfb1d71b
  - e9617bec-58c6-42b9-b2b7-7433aca5dc33
  - 75ecee4a-9a06-4947-be02-4621e14332ec
  - ac210af3-4199-4ac0-833f-fa549ccd6863
  - ea7e9871-d5d7-4517-8f64-302548a366e9
  - 3027978b-d548-4fd4-8a8b-cb9bb3452b6e
  - 3459787a-72d0-4a99-a342-71760a3b041c
  - 2e9b7653-097a-4326-946b-2679e9e2e9d3
  - 08471a08-b261-4e4d-8e8e-258a0ded6509
  - 0bd20ca9-e7d3-45b8-ad24-182d38701970
  - 2bc59b45-019c-4fb9-a568-c2e4cef030f4
  - d2c9be45-cf9e-432a-9d8a-c32b578f65f1
  - 48de942a-37dc-43d5-afd2-df96b0273070
  - f23ff515-16d7-4706-82dd-74f614d10f20
  - afa24603-7507-496a-af70-ee3a9f6dad72
  - aee2fa58-9963-4323-9adf-c9df373981bb
  - b66cb19c-d451-4475-94ed-a2690b68afdf
  - 922eb541-a628-4221-93b5-8aa1b97e3dd2
  - 92dfdf6c-3da0-45ce-b211-f5b097963377
  - 99a523e9-5ba4-47c0-adba-178e0f566be6
  - 804b14c1-e15a-4f5c-8749-97315dba20ea
  - 6113ff00-a5e6-4a1a-b7af-7870e2e8cb65
  - b82d9e0b-4999-4314-b973-45cc906a8094
  - ffa401a2-7838-486d-b16b-ed93d14a3ef4
  - bcfe76a6-3695-4482-ba75-a51906a36830
  - a763a348-056a-4db5-997b-9a7e3336ba9f
  - 9be57f9e-81fc-4c8d-92cf-2286b778d4d7
  - f40f9cfe-9caf-4c13-b536-9fc0f657f4e8
  - 965eac55-5054-4b37-a03a-99e1d861904b
  - 641c9f33-4814-4f30-831c-9afccef5f454
  - f3944fa1-2a3c-4ada-bc8f-8087e43e723c
  - a6ded284-acae-4d1e-b276-bf3e18cf6af3
  - 09d10598-3b61-4682-8ad3-99159eec2d10
  - c9be62c4-82a3-4315-a577-41bde383bd7d
  - 80907fa9-6468-44cf-9911-55ff18cd910b
  wofs_annual_summary:
  - df8c6793-de99-4d69-8155-c9da326d228f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-17_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:41:17.445677Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
